/*
 * Theme Name: Enfold RSL GNS
 * Description: <strong>A superflexible and responsive Business Theme by Kriesi</strong> - <br/> Update notifications available on twitter and facebook:<br/> <a href='http://twitter.com/kriesi'>Follow me on twitter</a><br/> - <a href='http://www.facebook.com/pages/Kriesi/333648177216'>Join the Facebook Group</a>
 * Version: 1.8.2
 * Author: Kriesi
 * Author URI: http://www.kriesi.at
 * License: Themeforest Split Licence
 * License URI: -
 * Theme URI: www.kriesi.at/themes/enfold/
 * Template: enfold
 */

@font-face {
	font-family: 'Sweet Sans Pro Regular';
	font-style: normal;
	font-weight: normal;
	src: local('Sweet Sans Pro Regular'), url('assets/fonts/SweetSansProRegular.woff') format('woff');
}
@font-face {
	font-family: 'Sweet Sans Pro Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Sweet Sans Pro Italic'), url('assets/fonts/SweetSansProItalic.woff') format('woff');
}
@font-face {
	font-family: 'Sweet Sans Pro Hairline';
	font-style: normal;
	font-weight: normal;
	src: local('Sweet Sans Pro Hairline'), url('assets/fonts/SweetSansProHairline.woff') format('woff');
}
@font-face {
	font-family: 'Sweet Sans Pro Hairline Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Sweet Sans Pro Hairline Italic'), url('assets/fonts/SweetSansProHairlineItalic.woff') format('woff');
}
@font-face {
	font-family: 'Sweet Sans Pro Extra Thin';
	font-style: normal;
	font-weight: normal;
	src: local('Sweet Sans Pro Extra Thin'), url('assets/fonts/SweetSansProExThin.woff') format('woff');
}
@font-face {
	font-family: 'Sweet Sans Pro Extra Thin Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Sweet Sans Pro Extra Thin Italic'), url('assets/fonts/SweetSansProExThinItalic.woff') format('woff');
}
@font-face {
	font-family: 'Sweet Sans Pro Thin';
	font-style: normal;
	font-weight: normal;
	src: local('Sweet Sans Pro Thin'), url('assets/fonts/SweetSansProThin.woff') format('woff');
}
@font-face {
	font-family: 'Sweet Sans Pro Thin Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Sweet Sans Pro Thin Italic'), url('assets/fonts/SweetSansProThinItalic.woff') format('woff');
}
@font-face {
	font-family: 'Sweet Sans Pro Extra Light';
	font-style: normal;
	font-weight: normal;
	src: local('Sweet Sans Pro Extra Light'), url('assets/fonts/SweetSansProExLight.woff') format('woff');
}
@font-face {
	font-family: 'Sweet Sans Pro Extra Light Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Sweet Sans Pro Extra Light Italic'), url('assets/fonts/SweetSansProExLightItalic.woff') format('woff');
}
@font-face {
	font-family: 'Sweet Sans Pro Light';
	font-style: normal;
	font-weight: normal;
	src: local('Sweet Sans Pro Light'), url('assets/fonts/SweetSansProLight.woff') format('woff');
}
@font-face {
	font-family: 'Sweet Sans Pro Light Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Sweet Sans Pro Light Italic'), url('assets/fonts/SweetSansProLightItalic.woff') format('woff');
}
@font-face {
	font-family: 'Sweet Sans Pro Medium';
	font-style: normal;
	font-weight: normal;
	src: local('Sweet Sans Pro Medium'), url('assets/fonts/SweetSansProMedium.woff') format('woff');
}
@font-face {
	font-family: 'Sweet Sans Pro Medium Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Sweet Sans Pro Medium Italic'), url('assets/fonts/SweetSansProMediumItalic.woff') format('woff');
}
@font-face {
	font-family: 'Sweet Sans Pro Bold';
	font-style: normal;
	font-weight: normal;
	src: local('Sweet Sans Pro Bold'), url('assets/fonts/SweetSansProBold.woff') format('woff');
}
@font-face {
	font-family: 'Sweet Sans Pro Bold Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Sweet Sans Pro Bold Italic'), url('assets/fonts/SweetSansProBoldItalic.woff') format('woff');
}
@font-face {
	font-family: 'Sweet Sans Pro Heavy';
	font-style: normal;
	font-weight: normal;
	src: local('Sweet Sans Pro Heavy'), url('assets/fonts/SweetSansProHeavy.woff') format('woff');
}
@font-face {
	font-family: 'Sweet Sans Pro Heavy Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Sweet Sans Pro Heavy Italic'), url('assets/fonts/SweetSansProHeavyItalic.woff') format('woff');
}
p a {
	font-weight: bold;
}
.container_wrap {
	border: none;
}
#top .av-burger-overlay-scroll {
	font-size: 0.5em;
}
body#top {
	font-family: 'Sweet Sans Pro Regular', sans-serif;
}
#top .container .flex_column .av-special-heading {
	padding-bottom: 20px;
}
#top .container .flex_column.rsl-post .av-special-heading {
	padding-bottom: 0;
}
div.rsl-icon-pdf p,
div.icon-pdf p {
	margin: 0.1em 0;
}
div.rsl-icon-pdf p a,
div.icon-pdf p a {
	position: relative;
	margin: 0 0 0 40px;
}
div.rsl-icon-pdf p a::before,
div.icon-pdf p a::before {
	content: "";
	position: absolute;
	width: 32px;
	height: 43px;
	left: -40px;
	top: 10px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("assets/img/icon-pdf.svg");
}
div.rsl-report-pdf p a::before {
	content: "";
	position: absolute;
	width: 32px;
	height: 43px;
	left: 0;
	top: 15px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("assets/img/icon-pdf.svg");
}
.rsl-icon-mail p a,
.rsl-icon-phone p a {
	position: relative;
	margin: 0 0 0 55px;
}
.rsl-icon-mail p a::before {
	content: "";
	position: absolute;
	width: 45px;
	height: 44px;
	left: -55px;
	top: -8px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("assets/img/rsl-gns-icon-mail.svg");
}
.rsl-icon-phone p a::before {
	content: "";
	position: absolute;
	width: 45px;
	height: 44px;
	left: -55px;
	top: -8px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("assets/img/rsl-gns-icon-phone.svg");
}
.rsl-icon-phone-blue {
	height: 50px;
}
.rsl-icon-phone-blue p a {
	position: relative;
	margin: 0 0 0 40px;
	font-size: 18px;
}
.rsl-icon-phone-blue p a::before {
	content: "";
	position: absolute;
	width: 31px;
	height: 30px;
	left: -35px;
	top: -8px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("assets/img/rsl-icon-phone-blue.svg");
}
div.rsl-links p,
div.links p {
	margin: 0.1em 0;
}
div.rsl-links,
div.links {
	/* padding: 20px 0 0 0; */
	margin: -10px 0 0 0;
}
.rsl-post div.rsl-links,
.rsl-post div.links {
	padding: 8px 0 0 0;
}
#top #wrap_all .all_colors .rsl-post .entry-content h3 {
	color: #6E767A;
	font-weight: normal;
	margin: 8px 0;
}
.rsl-post .slide-meta {
	/* padding: 20px 0 0 0; */
	padding: 0;
}
.rsl-post .slide-meta .slide-meta-time {
	display: none;
}
.toggle_wrap p {
	display: inline-block;
	margin: 30px 0 0.1em 0;
}
.read-more-link a.more-link .more-link-arrow {
	display: none;
}
.rsl-post article:nth-of-type(3) .slide-entry-excerpt a.rsl-links,
.read-more-link a.more-link,
.toggle_wrap p a,
div.rsl-links p a,
div.rsl-icon-pdf p a,
div.links p a {
	position: relative;
	font-size: 26px;
	font-size: clamp(12px, 2vw, 26px);
	padding: 15px 0 10px 0;
	border-bottom: 2px solid #1570B8;
	line-height: 50px;
}
.rsl-post .read-more-link a.more-link,
.rsl-post article:nth-of-type(3) .slide-entry-excerpt a.rsl-links {
	border-bottom: 1px solid #1570B8;
	padding: 15px 0 5px 0;
}
.rsl-post article:nth-of-type(1) .read-more-link a.more-link,
.rsl-post article:nth-of-type(2) .read-more-link a.more-link {
	padding: 0 0 10px 0;
	padding: 0 0 5px 0;
	/* top: -5px; */
}
.rsl-post article:nth-of-type(3) .slide-entry-excerpt a.rsl-links,
.read-more-link a.more-link {
	display: inline;
	font-size: 18px;
}
.rsl-post article:nth-of-type(3) .slide-entry-excerpt a.rsl-links::after,
.read-more-link a.more-link::after,
.toggle_wrap p a::after,
div.rsl-links p a::after,
div.rsl-icon-pdf p a::after,
div.links p a::after {
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #1570B8;
	margin: 0 0 0 20px;
	margin: 0 0 0 15px;
}
#top .rsl-post article .slide-entry-excerpt {
	margin: 0 0 20px 0;
	margin: 0;
}
body.home #top .rsl-post article:nth-of-type(3) .slide-entry-excerpt {
	margin: 20px 0 0 0;
}
#top .avia-slideshow-dots a {
	padding: 5px;
	height: 10px;
	width: 10px;
}
.avia-slideshow-dots a.active,
.avia-slideshow-dots a:hover {
	background-color: #fff;
}
.avia_desktop .av-slideshow-ui.av-nav-dots-visible .avia-slideshow-dots a {
	opacity: 1;
}
.avia-slideshow-dots a {
	margin: 0 10px;
	background-color: #1570B8;
}
#top li.current-lang a {
	text-decoration: underline;
}
#top .av_header_transparency #header_meta li {
	border-color: #fff;
}
body.page-id-862 .logo.avia-svg-logo,
body.home .logo.avia-svg-logo {
	visibility: hidden;
}
.rsl-post .avia-content-slider .slide-meta div {
	font-size: 26px;
}
.rsl-post .avia-content-slider .slide-meta .job-tag {
	height: 42px;
	display: block;
}
.slide-meta .job-tag {
	font-family: 'Sweet Sans Pro Light';
	font-size: 27px;
}
.avia-content-slider .slide-meta div,
.avia-content-slider .slide-meta time {
	font-family: 'Sweet Sans Pro Light';
	font-size: 12px;
}
.avia-content-slider .slide-meta-location {
	padding: 0 40px 0 0;
}
.formation-card .slide-meta-location,
.job-card .slide-meta-location,
.avia-content-slider .slide-meta-location,
.avia-content-slider .slide-meta time {
	position: relative;
	margin: 0 0 0 30px;
}
.formation-card .slide-meta-location::before,
.job-card .slide-meta-location::before,
.avia-content-slider .slide-meta-location::before,
.avia-content-slider .slide-meta time::before {
	content: "";
	position: absolute;
	left: -30px;
	background-repeat: no-repeat;
	background-position: center center;
}
.avia-content-slider .slide-meta time::before {
	width: 20px;
	height: 20px;
	top: 18px;
	background-image: url("assets/img/calendar.svg");
}
.avia-content-slider .slide-meta-location::before {
	width: 18px;
	height: 24px;
	top: 15px;
	background-image: url("assets/img/location.svg");
}
.formation-card .slide-meta-location::before,
.job-card .slide-meta-location::before,
.rsl-post .avia-content-slider .slide-meta-location::before {
	width: 29px;
	height: 41px;
	top: 0;
	background-image: url("assets/img/rsl-location-big.svg");
}
#top .avia_textblock.rsl-icon-location-blue p {
	margin: 0 0 0 10px;
	font-weight: bolder;
}
.avia_textblock.rsl-icon-location-blue p::before {
	content: "";
	display: inline-block;
	position: relative;
	width: 31px;
	height: 42px;
	top: 10px;
	left: -10px;
	background-image: url("assets/img/rsl-icon-location-blue.svg");
}
.avia_codeblock iframe {
	margin: 0 0 -20px 0;
}
.no-wrap {
	white-space: nowrap;
}

/* candidature */

#top #wrap_all .formation-card .slide-entry-excerpt.entry-content h2,
#top #wrap_all .job-card .slide-entry-excerpt.entry-content h2 {
	font-size: clamp(18px, 3vw, 26px);
	font-weight: bolder;
}
#top #wrap_all .formation-card .slide-entry-excerpt.entry-content h3,
#top #wrap_all .job-card .slide-entry-excerpt.entry-content h3 {
	font-size: clamp(18px, 3vw, 39px);
	color: #1570B8;
	/*
	overflow: auto;
	white-space: nowrap;
	*/
}
#top .job-grid-wrapper- .flex_column_table_cell {
	float: left;
}
#top .job-grid-wrapper-.home .flex_column_table_cell {
	float: none;
}
#top #wrap_all .formation-card .slide-entry-excerpt.entry-content h4,
#top #wrap_all .job-card .slide-entry-excerpt.entry-content h4 {
	font-size: clamp(10px, 1.5vw, 20px);
	font-weight: 100;
	margin: 0 0 15px 0;
}
.load-more-link {
	position: relative;
	display: inline-block;
	color: #1570B8;
	text-decoration: underline;
	cursor: pointer;
	text-transform: uppercase;
	font-size: clamp(18px, 3vw, 44px);
	padding: 0 0 0 65px;
}
.load-more-link .toggle_icon_formation,
.load-more-link .toggle_icon_jobs {
	width: 42px;
	height: 42px;
	top: 25%;
	bottom: 25%;
}
#top .main_color .load-more-link span.toggle_icon_formation .vert_icon,
#top .main_color .load-more-link span.toggle_icon_formation .hor_icon,
#top .main_color .load-more-link span.toggle_icon_jobs .vert_icon,
#top .main_color .load-more-link span.toggle_icon_jobs .hor_icon {
	border-color: transparent;
}
.job-row-separator {
	display: table-caption;
}
.formation-row-separator hr,
.job-row-separator hr {
	border: none;
	margin: 30px 0;
}
.formation-card.hidden,
.job-card.hidden {
	display: none !important;
}
.hidden {
	opacity: 0;
	transform: translateY(20px);
	pointer-events: none;
	height: 0;
	margin: 0;
	overflow: hidden;
}

/* enfold */

.fallback-post-type-icon.avia-svg-icon {
	display: none;
}

.single-post #header {
	background: transparent !important;
	position: absolute;
}
.single-post .header_color .container_wrap_meta {
	background-color: transparent;
}
.single-post .content .entry-content-wrapper {
	padding: 50px;
}
#top p {
	margin: 1em 0;
	margin: 1em 0 0 0;
}
#top .flex_column.rsl-blue-border .rsl-icon-phone p {
	margin: 1em 0;
}
#top .cmplz-body p {
	font-size: clamp(12px, 3vw, 20px);
	margin: 0;
}
#top .cmplz-cookiebanner .cmplz-title {
	font-size: 0.7em;
}
#top .cmplz-cookiebanner.cmplz-show {
	max-width: 500px;
}
#top .cmplz-cookiebanner .cmplz-header {
	display: inherit;
	grid-template-columns: inherit;
}
#top .gm-style-iw-d p {
	margin: 0;
}
#top .formation-card p,
#top .job-card p {
	margin: 0 0 0.5em 0;
}
#load-more-formation .toggle_icon_formation.is-collapsed::after,
#load-more-jobs .toggle_icon_jobs.is-collapsed::after {
	opacity: 0;
}


/*
#header_main {
	position: absolute;
}
#header_main.container_wrap {
	position: fixed;
	width: 100%;
}
.header_color .av-burger-menu-main {
	transition: background-color 0.3s ease;
}
.header_color .av-burger-menu-main.dark-burger {
	background-color: #fff;
}
.header_color .av-burger-menu-main.dark-burger .av-hamburger-inner::before,
.header_color .av-burger-menu-main.dark-burger .av-hamburger-inner::after,
.header_color .av-burger-menu-main.dark-burger .av-hamburger-inner {
	background-color: #156fb8;
}
*/

#top .main_color .avia_ajax_form .text_input,
#top .main_color .avia_ajax_form .text_area {
	font-family: 'Sweet Sans Pro Light';
	border: 0;
	border-bottom: 1px solid #156fb8;
	background-color: transparent;
	padding: 13px 13px 13px 0;
}
div .main_color .button {
	font-family: 'Sweet Sans Pro Light';
	background-color: transparent;
	text-transform: uppercase;
	color: #156fb8;
	padding: 0;
	min-width: inherit;
	font-size: 32px;
}
div .main_color .button:hover {
	background-color: transparent;
	color: #156fb8;
}
#top .avia_ajax_form .av-recaptcha-area {
	margin: -20px 0 15px 0;
}
.av-minimum-height {
	margin: 0 0 35px 0;
}
#scroll-top-link, #av-cookie-consent-badge {
	color: #1570B8;
}
html, #scroll-top-link, #av-cookie-consent-badge {
	background-color: #1570B8;
}
#scroll-top-link {
	border: none;
}
#scroll-top-link:hover, #av-cookie-consent-badge:hover {
	color: #000;
}
#scroll-top-link.avia-svg-icon svg:first-child,
#av-cookie-consent-badge.avia-svg-icon svg:first-child {
	stroke: #156fb8;
	fill: #156fb8;
	stroke: #fff;
	fill: #fff;
}
.avia-content-slider .slide-entry-title {
	width: 80%;
}
.responsive #top #wrap_all #header_meta .sub_menu > ul > li > a,
.responsive #top #wrap_all .av_header_transparency #header_meta .sub_menu > ul > li > a {
	color: #fff;
}
#top .av_header_transparency #header_meta {
	border: 0;
}
.avia-slideshow-dots {
	bottom: 20px;
	bottom: 60px;
}
.avia_image {
	border-radius: 0;
}
.html_av-overlay-side .av-burger-overlay-scroll {
	width: 450px;
}
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
	background-color: inherit;
}
.html_av-overlay-side-classic #top .av-burger-overlay li a {
	border-bottom-style: solid;
	border-bottom-width: 0;
}
p {
	font-family: 'Sweet Sans Pro Light', sans-serif;
	line-height: 1.1em;
	font-size: clamp(12px, 3vw, 37px);
	font-size: clamp(12px, 3vw, 30px);
	font-size: clamp(12px, 3vw, 26px);
	/* margin: 0.1em 0; */
}
#top .template-page .entry-content-wrapper h2 {
	letter-spacing: inherit;
}
#footer p {
	margin: .85em 0;
}
#footer .widget {
	margin: 0 0 20px 0;
}
#footer .widget_media_image {
	margin: 20px 0 0 0;
}
#top #wrap_all .all_colors #footer h3.widgettitle {
	font-size: 19px;
	color: #fff;
	margin: 0 0 10px 0;
}

/* Menu mobile à droite */

#top #avia-menu {
	display: inherit;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a:hover {
	color: #fff;
	opacity: 1;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a .avia-menu-text {
	position: relative;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li .avia-menu-text::after {
	content: '';
	position: absolute;
	bottom: -4px;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #fff;
	transform: scaleX(0);
	transform-origin: left;
	transition: transform 0.3s ease;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a:hover .avia-menu-text::after,
.html_av-overlay-side #top #wrap_all .av-burger-overlay li.current_page_item a .avia-menu-text::after {
	transform: scaleX(1);
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li.current_page_item li a:not(:hover) .avia-menu-text::after {
	height: 0;
	transform: scaleX(0);
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a,
.html_av-overlay-side #top #wrap_all .av-burger-overlay li li a {
	font-family: 'Sweet Sans Pro Medium', sans-serif;
	text-transform: uppercase;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li li a {
	text-transform: inherit;
	font-size: 20px;
	padding: 15px 70px 0 70px;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay ul.sub-menu {
	padding: 0 0 15px 0;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay ul.sub-menu ul.sub-menu {
	padding: 0;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li li li a {
	font-family: 'Sweet Sans Pro Regular', sans-serif;
	text-transform: inherit;
	font-size: 17px;
	padding: 0 70px;
}
.av_minimal_header .header_bg {
	opacity: 0;
}
.html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner,
.html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::before,
.html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::after {
	background-color: #fff;
}
.html_av-overlay-side.av-burger-overlay-active #top .dark-burger .av-hamburger-inner,
.html_av-overlay-side.av-burger-overlay-active #top .dark-burger .av-hamburger-inner::before,
.html_av-overlay-side.av-burger-overlay-active #top .dark-burger .av-hamburger-inner::after {
	background-color: #156fb8;
}
.av-burger-overlay-inner {
	background-color: #156fb8;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
	color: #fff;
}
#footer .flex_column .widget_text li {
	line-height: 26px;
}
#footer .flex_column .widget_text li,
#footer .flex_column .widget_text li a {
	font-family: 'Sweet Sans Pro Light', sans-serif;
	font-size: 19px;
	text-transform: uppercase;
}
#footer .flex_column.first .widget_text p {
	font-size: 16px;
	text-transform: none;
}
.special_amp {
    font-family: inherit;
    font-style: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    color: inherit!important;
}
.avia-slideshow li img {
    border-radius: 0;
}
#top .avia-slideshow-arrows a.avia-svg-icon,
.avia-slideshow-arrows a::before {
	background-color: #1570B8;
	opacity: 0.5;
}
footer .container {
    text-align: center;
}
.textwidget a.arrow {
	position: relative;
}
.textwidget a.arrow::after {
	content: "";
	position: absolute;
	width: 17px;
	height: 6px;
	right: -24px;
	top: 5px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("assets/img/rsl-gns-arrow.svg");
	z-index: 9;
}
#socket .copyright {
    float: inherit;
}
#top footer .copyright a:hover {
    text-decoration: underline;
}
.video-txt {
	position: relative;
}
.txt-video {
	position: absolute;
	bottom: 200px;
	right: 10px;
	z-index: 9;
}
.txt-video p {
	font-family: 'Sweet Sans Pro Bold', sans-serif;
	color: #fff;
}
.txt-video p::after {
	content: '';
	position: absolute;
	bottom: -10px;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #fff;
}
#top a.underline {
	text-decoration: underline;
}
.textwidget p {
	line-height: 24px;
}
#footer div.space {
	height: 85px;
}
#footer div .av_one_fourth {
	margin-left: 4%;
	width: 21%;
}

/* faq */

.main_color h2.toggler {
	background-color: rgba(0, 117, 191, 0.1);
}
.main_color h2.toggler.activeTitle {
	background-color: transparent;
}
.js_active .av-elegant-toggle .toggler {
	font-size: clamp(14px, 3vw, 44px);
}
.av-elegant-toggle .toggle_icon .hor_icon,
.av-elegant-toggle .toggle_icon .vert_icon {
	border-width: 0;
}
.av-elegant-toggle.togglecontainer .av_toggle_section:first-of-type .toggler {
	border: none;
}
.av-elegant-toggle .toggle_icon {
	width: 60px;
	height: 60px;
}
.toggle_icon {
	border: none;
}
html.js_active .toggler {
	line-height: 1.3em;
}
div.rsl-report-pdf p a {
	display: inline-table;
	position: relative;
	font-size: clamp(12px, 2vw, 26px);
	padding: 15px 0 10px 40px;
	border-bottom: 2px solid #1570B8;
	line-height: 50px;
	width: 100%;
}
.rsl-report-pdf .toggle_wrap p {
	display: inherit;
}
.rsl-report-pdf .toggle_wrap p a::after {
	content: inherit;
}
#top .template-page .entry-content-wrapper .rsl-report-pdf .single_toggle h2 {
	font-size: clamp(18px, 3vw, 44px);
	text-transform: uppercase;
}
.main_color .rsl-report-pdf .toggle_content {
	background-color: transparent;
	border-color: #fff;
}
.main_color .rsl-report-pdf h2.toggler {
	background-color: transparent;
}

/* Style cross */

.toggle_icon::before,
.toggle_icon::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #1570B8;
	transform-origin: center;
	transition: transform 0.3s ease;
}
.toggle_icon::before {
	transform: rotate(0deg);
}
.toggle_icon::after {
	transform: rotate(-90deg);
}
.activeTitle .toggle_icon::before,
.activeTitle .toggle_icon::after {
	transform: rotate(0deg);
}

/* other */

#top .template-page .entry-content-wrapper .single_toggle h2 {
	text-transform: none;
	font-weight: normal;
}
#top .main_color .avia-content-slider article a.slide-image {
	background-color: #fff;
	/* min-height: 310px; */
}
html #top #wrap_all .av-special-heading .av-special-heading-tag {
	font-size: clamp(12px, 3vw, 44px);
	font-size: clamp(18px, 3vw, 44px);
}
article .slide-entry-excerpt {
	font-size: clamp(18px, 3vw, 44px);
	font-size: clamp(18px, 3vw, 26px);
	font-size: clamp(18px, 3vw, 18px);
	line-height: 24px;
}
.av-subheading.av-subheading_above p {
	font-size: clamp(12px, 3vw, 26px);
}
html #top #wrap_all .rsl-post .av-special-heading .av-special-heading-tag {
	/* font-size: clamp(18px, 3vw, 30px); */
}
.rsl-post div.rsl-links p a,
.rsl-post div.links p a {
	font-size: 18px;
}
.rsl-news .read-more-link {
	display: none;
}

/* postulations */

#top .rsl-post .avia-content-slider .slide-entry-title a {
	font-size: 30px;
	font-weight: lighter;
}
#top .rsl-post .avia-content-slider article:nth-of-type(3) .slide-entry-title a {
	font-size: 20px;
}
#top .rsl-blue-border,
#top .rsl-post .flex_column:last-child,
#top .rsl-post article {
	border: 1px solid #1771B8;
}
#top .rsl-post article .slide-image img {
	width: 100%;
}
#top .rsl-post article div.slide-content,
#top .rsl-post article footer {
	max-width: 90%;
	margin: 0 auto;
}
#top .rsl-post article footer {
	margin: 0 auto 15px auto;
}
.rsl-post .avia-content-slider .slide-meta-location a {
	margin: 0 0 0 10px;
}
body.page-id-862 article:nth-of-type(3) .slide-entry-excerpt,
body.home article:nth-of-type(3) .slide-entry-excerpt {
	margin: 20px 0 0 0;
	line-height: 1.2em;
	color: #156fb8;
}
body.page-id-862 .rsl-post article:nth-of-type(3) footer,
body.home .rsl-post article:nth-of-type(3) footer {
	display: none;
}
.rsl-post .avia-content-slider .slide-image {
	margin-bottom: 20px;
}
.rsl-post .read-more-link,
.rsl-post .read-more-link a.more-link {
	line-height: 36px;
}
.page-id-862 .avia-section.av-minimum-height .container .content,
.home .avia-section.av-minimum-height .container .content {
	vertical-align: middle;
}
.avia-section.av-minimum-height .container .content {
	vertical-align: top;
}
.avia-shadow {
	box-shadow: inherit;
}
#header_meta .sub_menu {
	font-family: 'Sweet Sans Pro Regular';
}
.sub_menu > ul > li > a {
	font-weight: inherit;
}
.av_slideshow_full.avia-slideshow {
	padding: 35px 0;
}
.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet {
	opacity: 0;
}
#top .av_inherit_color a {
	text-decoration: none;
}
#top .av_inherit_color p:nth-of-type(1) {
	margin: 1em 0 0 0;
}
#top .av_inherit_color p:nth-of-type(2) {
	margin: 0.3em 0 0 0;
}

/* enfold form */

#top .main_color textarea:focus,
#top .main_color input:focus {
	outline: none;
	box-shadow: none;
}
.main_color textarea::placeholder,
.main_color input::placeholder {
	opacity: 1;
	color: #6E767A;
}

/* gravity forms */

body .gform_wrapper .no-label label {
	display: none;
}
body .gform_wrapper .gform_required_legend {
	display: none;
}
body#top .gform_wrapper input.gform_button.button {
	font-family: 'Sweet Sans Pro Regular';
	background-color: transparent;
	color: #156fb8;
	font-size: 37px;
	text-transform: uppercase;
	padding: 0;
	border-bottom: 1px solid #156fb8;
}
body#top .gform_footer {
	margin: 50px 0 0 0;
}
body#top .main_color .gform_wrapper select,
body#top .main_color .gform_wrapper input,
body#top .main_color .gform_wrapper input:focus,
body#top .main_color .gform_wrapper textarea {
	font-family: 'Sweet Sans Pro Regular';
	border: 0;
	border-bottom: 1px solid #156fb8;
	background-color: transparent;
	padding: 13px 13px 13px 0;
	outline: none;
	box-shadow: none;
}
body#top .main_color .gform_wrapper input[type="checkbox"] {
	padding: 0;
	border: 2px solid #156fb8;
	top: 8px;
	position: relative;
	transform: scale(1.3);
}
#top .gform-theme--framework .gfield_consent_description {
	border: 0;
	padding: 16px 0;
}
#top .gfield_label.gform-field-label {
	color: #6E767A;
	font-weight: normal;
	color: #6E767AC4;
	font-size: 0.8em;
}
#top label span,
#top legend span {
	font-weight: lighter;
	font-size: 0.9em;
	color: #6E767AC4;
}
#top .gform_heading h2.gform_title {
	font-size: clamp(18px, 3vw, 44px);
	margin: 0 0 50px 0;
}
#top .gform-theme--framework .gfield:where(.gfield--type-fileupload, .gfield--input-type-fileupload) .gform_drop_area::before {
	content: "";
	width: 72px;
	height: 72px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("assets/img/icon-dwload.svg");
}
#top .button.gform_button_select_files.gform-theme-button {
	background-color: transparent;
	border-radius: 30px;
	border: 2px solid #1570B8;
	color: #1570B8;
	font-size: 22px;
	padding: 12px 12px;
}
#top .button.gform_button_select_files.gform-theme-button:focus {
	border: 0 solid #1570B8;
}
#top .gfield.gfield--type-fileupload {
	position: relative;
}
#top .gfield.gfield--type-fileupload .gfield_label.gform-field-label::before {
	content: "";
	width: 82px;
	height: 82px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("assets/img/icon-dwload-left.svg");
	position: absolute;
	left: 0;
}
#top .gfield_consent_label,
#top .gfield.gfield--type-fileupload .gfield_label.gform-field-label {
	font-size: 28px;
	margin: 0 0 0 90px;
	color: #1570B8;
	font-weight: normal;
}
#top .gfield_consent_label {
	margin: 0 0 0 10px;
}
#top .gfield.gfield--type-fileupload .gfield_description {
	font-size: 22px;
	margin: 0 0 60px 90px;
	font-weight: normal;
}
#top .gfield.gfield--type-fileupload .gfield_description.gform_fileupload_rules {
	margin: 10px 0 0 0;
	font-size: 12px;
}
#top .gform-theme--framework .gform_validation_errors {
	background-color: transparent;
	border-color: #1570B8;
}
#top .gform-theme--framework .gform_validation_errors:focus {
	border-color: #1570B8;
	outline: transparent;
	outline-offset: inherit;
}

/* ration iframe youtube */

.flex_column {
    position: relative;
}
.flex_column .avia-video {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
	margin-bottom: 0;
}
.flex_column .avia-video .avia_video,
.flex_column .avia-video .avia-iframe-wrap iframe,
.flex_column .avia-video .avia-iframe-wrap object,
.flex_column .avia-video .avia-iframe-wrap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.avia_textblock p strong {
	font-family: 'Sweet Sans Pro Bold';
	font-family: 'Sweet Sans Pro Medium';
	color: #6E767A;
}

#top .rsl-right-img .avia-button-wrap,
#top .rsl-left-img .avia-button-wrap {
	padding: 25px 50px 0;
	margin: 0 0 -0.7em 0;
}

#top .rsl-right-img .avia-button-wrap a,
#top .rsl-left-img .avia-button-wrap a {
	background-color: transparent;
	color: #1570B8;
	font-size: 25px;
	font-weight: lighter;
	border-radius: 30px;
	border: 2px solid;
	padding: 12px 40px 10px;
}



/* responsive */

@media only screen and (min-width: 768px) {

	body.home .avia-content-slider {
		margin: 0;
	}
	body.home .formation-row-separator hr,
	body.home .job-row-separator hr {
		margin: 5px 0;
	}
	body .column-top-margin {
		margin-top: 0;
	}
	.logo {
		margin-top: 20px;
	}
	.responsive #top .logo {
		margin: 0 auto;
		width: 60%;
	}
	.responsive .logo svg {
		margin: 0 auto;
	}
	.rsl-logo .post-entry-type-page {
		position: relative;
		top: -70px;
	}
	#top .rsl-right-img .flex_column_table,
	#top .rsl-left-img .flex_column_table {
		display: flex;
	}
	#top .no_margin.av_one_half {
		width: auto;
		height: inherit;
	}
	#top .rsl-left-padding .flex_column_table {
		padding: 0 0 0 60px;
	}
	#top .rsl-right-img .no_margin.av_one_half:nth-of-type(1) {
		/* width: auto; */
		border-left: 1px solid transparent;
	}
	.flex_column.av_one_third.rsl-blue-border {
		width: 28%;
	}
	#top .rsl-left-padding .flex_column_table .flex_column:nth-of-type(1) .avia-image-container,
	#top .rsl-left-padding .flex_column_table .flex_column:nth-of-type(1) .av_textblock_section {
	}
	#top .rsl-left-img .no_margin.av_one_half:nth-of-type(1) {
		flex: 0 0 auto;
		max-width: 50%;
		width: auto;
	}
	#top .rsl-right-img .no_margin.av_one_half:nth-of-type(2) {
		flex: auto 0 0;
		max-width: 50%;
		width: auto;
		margin: 0 0 0 auto;
	}
	body.home .rsl-post article:nth-of-type(3) .read-more-link {
		margin: -25px 0 0 0;
	}
	body.home article:nth-of-type(3) .slide-entry-excerpt {
		font-size: clamp(18px, 3vw, 29px);
		font-size: clamp(18px, 2vw, 29px);
	}
	.avia-content-slider article:nth-of-type(3) .slide-entry-title {
		/* line-height: 0.5em;
		width: 100%; */
	}
	.rsl-post .sc-av_two_third {
		padding: 0 60px 0 0;
	}
	.rsl-post div .av_one_third {
		margin-left: 11%;
		width: 26%;
	}
	.rsl-post div .job-grid-wrapper .av_one_third {
		margin-left: 6%;
		width: 29.333333333333332%;
	}
	.rsl-post div .av_one_third.first {
		margin-left: 0;
	}
	.rsl-post article,
	.rsl-post .avia-content-slider-inner {
		min-height: 435px;
		min-height: 430px;
	}
	.jobs-sep-line {
		display: inline-block;
		width: 100%;
	}
	.toggle_wrap p a {
		padding: 0;
	}
	.js_active .av-elegant-toggle .toggler {
		padding: 35px 20% 30px 50px;
	}
	.av-elegant-toggle .toggle_content {
		padding: 20px 20% 30px 50px;
		padding: 20px 50px 30px 50px;
	}
	.rsl-padding-right-left,
	.avia-jobs .slide-entry-wrap,
	.avia-content-slider .slide-entry-wrap,
	.avia-content-slider-active .slide-entry-wrap {
		padding: 0 60px;
	}
	.avia-content-slider .slide-entry-wrap,
	.avia-content-slider {
		margin: 0;
	}
	.avia-jobs .slide-entry-wrap.no-padding,
	.avia-content-slider-active .slide-entry-wrap.no-padding {
		padding: 0;
	}
	.sub_menu li {
		border-right-width: 2px;
		line-height: 18px;
	}
	.av-main-nav li {
		top: -42px;
	}
    .sub-menu .avia-menu-text {
        letter-spacing: inherit;
    }
	.content {
		padding-top: 100px;
		padding-top: 35px;
		padding-bottom: 0;
		padding-bottom: 35px;
	}
	.nopadding .content {
		padding-top: 0;
	}
	.no-padding .content {
		padding-top: 0;
		padding-bottom: 0;
	}
	.no-padding .content .av-special-heading-tag {
		padding-top: 35px;
	}
	#top .toggle_content p {
		margin: 1em 0 0 0;
	}
	body.post-type-post .content {
		padding-top: 0;
	}
	#top .fullsize .template-blog .post .entry-content-wrapper {
		max-width: inherit;
	}
	.fullsize .container {
		padding: 0;
	}
	.container-no-post,
	.fullsize .container .flex_column .av-special-heading,
	.fullsize .container .flex_column .av_textblock_section {
		padding: 0 50px;
	}
	.fullsize .container .flex_column.rsl-blue-border section:last-of-type {
		position: absolute;
		bottom: 0;
	}
	.fullsize .container .flex_column.rsl-blue-border section:nth-last-of-type(2) {
		margin: 0 0 80px 0;
	}
	.fullsize .container .flex_column.rsl-blue-border .av_textblock_section {
		padding: 0 10px;
		float: left;
		width: 100%;
	}
	.fullsize .container .flex_column.rsl-post .av-special-heading,
	.fullsize .container .flex_column.rsl-post .av_textblock_section {
		padding: 0;
		max-width: 90%;
		margin: 0 auto;
	}
	.fullsize .container .flex_column .av-special-heading.wide {
		padding: 0;
	}
	.fullsize .container .flex_column .avia-image-container {
		margin: 0;
	}
	.txt-video p {
		font-size: 34px
	}
	.txt-video {
		width: 55%;
	}
	#header_meta .sub_menu {
		font-size: 20px;
	}
	#top .avia-content-slider .slide-entry-title a {
		font-size: 32px;
		font-size: 24px;
	}
	.avia-content-slider .slide-entry-title {
		line-height: 1em;
		line-height: 0.8em;
	}

}

@media only screen and (max-width: 767px) {

	.rsl-news .slide-content,
	.rsl-news .entry-footer {
		padding: 0 30px;
	}
	.responsive #top .logo {
		width: 60%;
		margin: 0 auto;
	}
	#top .avia_ajax_form .text_area, #top .avia_ajax_form .text_input {
		width: 90%;
	}
	article:nth-of-type(3) .slide-entry-excerpt {
		padding: 0 0 12px 0;
	}
	.responsive #top #wrap_all .rsl-post .flex_column,
	.responsive #top #wrap_all .rsl-post .avia-content-slider-odd .slide-entry.slide-parity-even {
		margin: 25px 0;
	}
	.rsl-post article:nth-of-type(3) .slide-entry-excerpt a.rsl-links {
		line-height: 36px;
	}
	.rsl-post .av-special-heading {
		margin-top: 0;
	}
	.rsl-post .av-subheading.av-subheading_above p {
		font-size: 18px;
	}
	body#top .rsl-post .hr.hr-invisible {
		height: 0;
	}
	article .slide-entry-excerpt {
		line-height: 26px;
	}
	.responsive body#top #wrap_all .slide-entry {
		width: 100%;
	}
	#av_section_1 {
		margin: 0 0 20px 0;
	}
	.toggle_wrap p a {
		font-size: 22px;
		line-height: 2em;
	}
	.js_active .av-elegant-toggle .toggler {
		padding: 35px 20% 30px 30px;
	}
	.av-elegant-toggle .toggle_content {
		padding: 20px 20% 30px 30px;
	}
	.responsive #top #wrap_all #header {
		position: absolute;
		background-color: transparent;
	}
	.avia-image-container.avia-align-left,
	.avia-image-container.avia-align-right {
		margin: 0;
	}
	.avia_image {
		max-width: 118%;
		margin: 0 -9% 0 -9%;
		margin: 0 -9% 0 -12%;
		max-width: 123%;
		width: 123%;
	}
	body.page-id-862 .rsl-header .avia_image,
	body.home .rsl-header .avia_image {
		max-width: 90%;
		margin: 0 auto;
	}
	div.rsl-links p a,
	div.links p a {
		font-size: 22px;
		line-height: 2em;
	}
	p {
		font-size: 27px;
		font-size: 22px;
	}
	.txt-video p {
		font-size: 14px;
	}
	.txt-video {
		bottom: 80px;
	}
	#footer div.space {
		height: 0;
	}
	.flex_column .avia-video {
		position: relative;
		height: 0;
		padding-bottom: 66.25%;
		margin: 0 -9% 20px -9%;
	}
	#top .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
		margin-top: 0;
	}
	.responsive #top #wrap_all .main_menu {
		left: 0;
		right: auto;
	}
	.responsive #top #wrap_all .container {
		width: 100%;
		max-width: 100%;
	}
	.responsive #header_meta .sub_menu > ul {
		float: right;
		width: auto;
	}
	.responsive #top #wrap_all .flex_column {
		padding: 15px 50px;
		padding: 15px 30px;
		padding: 0 30px 15px 30px;
	}
	.responsive #top #wrap_all .flex_column.slide-entry {
		padding: 15px 20px;
		padding: 0;
	}
	.content,
	.sidebar {
		padding: 0;
	}
	.av-elegant-toggle .toggle_icon {
		width: 40px;
		height: 40px;
	}
	.avia-content-slider .slide-entry-title {
		font-size: clamp(18px, 3vw, 44px);
	}
	.toggle_content p {
		font-size: 20px;
	}
	#top .container .flex_column .av-special-heading.wide {
		padding-bottom: 0;
	}
}


@media only screen and (max-width: 989px) {

}